[Bug 259185] Re: Please merge sylpheed 2.5.0-2 (universe) from Debian unstable (main)

Launchpad Bug Tracker 259185 at bugs.launchpad.net
Wed Aug 20 07:40:05 BST 2008


This bug was fixed in the package sylpheed - 2.5.0-2ubuntu1

---------------
sylpheed (2.5.0-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #259185):
    - Fix FTBFS with gtk >= 2.13.1

 -- Nathan Handler <nhandler at ubuntu.com>   Mon, 18 Aug 2008 15:29:11
-0500

** Changed in: sylpheed (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge sylpheed 2.5.0-2 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/259185
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list